
dialog {
    border: none;
    border-radius: 18px;
    padding-left: 50px;
    padding-right: 50px;
    background-color: white;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
    max-width: 400px;
    text-align: left;
}
dialog p{
    text-align: center;
}
p#modalText{
    text-align: justify;
}
dialog h2 {
    text-align: center;
}

dialog input {
    width: 92% !important;
}

dialog textarea {
    width: 92% !important;
}

dialog::backdrop {
    background-color: rgba(0, 0, 0, 0.5);
}

dialog[open] {
    animation: fadeIn 0.3s ease normal;
}

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(-100px);
    }
    to {
        opacity: 1;
        transform: translateY(0px);
    }
}

dialog .button-container {
    display: flex;
    justify-content: center; 
    gap: 10px; 
}



